/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Checkbox,
FormModel,
Icon,
Select,
Tooltip,
} from 'ant-design-vue'

Vue.use(Checkbox)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  
}
